/* Stile inputs, select elements and textareas */

@font-face {
   font-family: 'Fira Sans Condensed';
   src: url("../fonts/firasanscondensed.otf") format("opentype");
}

@font-face
{
font-family: 'Brush Script MT';
src: url("../fonts/brushscriptmt.ttf") format("truetype");
}

@font-face {
 font-family:Open-Sans;
 src:url(/etc.clientlibs/settings/wcm/designs/costa/platform/resources/fonts/OpenSans.woff) format("woff"),url(/etc.clientlibs/settings/wcm/designs/costa/platform/resources/fonts/OpenSans.woff2) format("woff2"),url(/etc.clientlibs/settings/wcm/designs/costa/platform/resources/fonts/OpenSans.ttf) format("truetype")
}

@font-face {
font-family: 'Mahalo';
   src: url("../fonts/mahalo.otf") format("opentype");
}

.frase_struttura {
font-size:24px; 
color:#003366;
font-family: "Proxima Nova","Fira Sans Condensed",sans-serif;
text-align:center;
/*margin-left: 35px; con testo a sinistra*/
}

.titolo_elenco {
font-size: 36px; 
font-weight:bold; 
text-align:center;
font-family: "Proxima Nova","Fira Sans Condensed", "Verdana", "sans-serif";
	  }
	  
.lista_strutture {
width:90%;
margin:auto;
	  }

h3.titolo_brush {
	text-align:center; 
	color:#003366; 
	font-size:40px; 
	font-family: "Brush Script MT", "Lato", "sans-serif";	
}

a.box_categorie {
	position:relative; 
	float:left;  
	margin-left: 30px; 
	margin-bottom: 30px; 
	border-top-right-radius:30px; 
	border-bottom-left-radius: 30px;
			  }
			  
img.categ {
	border-top-left-radius: 50px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}			  

img.categ:hover {
    opacity: 0.8;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

a.pdflistino {
font-size:20px;
color:#036;
font-family: "Proxima Nova","Fira Sans Condensed", sans-serif;
}

a.pdflistino:hover {
font-size:20px;
color:#C00;
}			

.citta {
	display:inline-block;
	max-width: 100%;
	margin-bottom:50px;
	  }
	  
.citta_id {
	float: left;
	border:2px solid #CCC;
	margin-top:5px;	
	margin-bottom:0px;
	border-top-right-radius: 20px;
	     }

.boxhotel  {
text-decoration: none;
color:#ce3a51;
text-align:justify;
					 }

a.boxhotel	{
 }
					 
a.boxhotel:hover {
/*border:4px solid #7abbeb;
border:4px solid #0099ff;*/
	}

.boxhotel_id  {
float:left;
border-top-right-radius: 20px;
text-decoration: none;
color: #000;
text-align:justify;
padding:5px;
			 }

.box_sx {
margin-right:20px;
background-color: #8da2ba;
border-radius:8px;
min-height: 300px;
box-shadow: 2px 2px #bdd1e8;
box-shadow: 1px 1px 4px #FFF;
	}	

.box_sx img {
padding:10px;
margin:auto
		  }

.box_sx .vedistru {
text-align: center;
color:#333;
margin-top:5px;
}

.box_sx .vedistru .ct {
margin-bottom:5px;
}

a.lkvedistru{ 
color: #FFF;
background-color:#ce3a51;
padding: 5px 10px;
border-radius: 20px;
}

a.lkvedistru:hover{ 
color:#333;
background-color:#FFF;
}
	
.box_titolo {
text-transform:uppercase;
font-size:17px;
text-align: center;
}	

.box_titolo img.stelle {
width:50px;
	}
	
.box_dx {
border: 4px solid #FFF;
padding:20px 20px 0px 20px;
border-top-right-radius:20px;
min-height:230px;
	   }


	
.titolo_hotel, .titolo_hotel_HBE, .titolo_hotel_HSI-HBE, .titolo_hotel_HCA, .titolo_hotel_HPU, .titolo_hotel_HSA  {
font-size:32px;
font-family: "Proxima Nova","Fira Sans Condensed","Open-Sans","Verdana";
font-weight:600;
text-transform: uppercase;
	}

.titolo_hotel { color: #13385c; }
.titolo_hotel_HBE { color: #099; }
.titolo_hotel_HSI-HBE { color: #13385c; }
.titolo_hotel_HCA { color: #096; }
.titolo_hotel_HPU { color: #C06; }
.titolo_hotel_HSA { color: #C00; }

.box_intestazione_nome {
display: table;
margin:auto;
/width:100%;
/*display:inline-grid;
float:left;*/
	}	
	
.intestazione_nome {
/*background-color: red;
float:left;*/
padding-bottom: 10px;
	}	

.intestazione_mappa {
/*background-color: yellow;*/
float:right;
	}	
	
.titolo_paginahotel, .titolo_paginanave {
font-size:50px;
font-family: "Niconne","Proxima Nova", san-serif;
color: #13385c;
margin:0px;
text-align:center;
				    }	

.annonave {
font-family: "Niconne","Proxima Nova", san-serif;
color:#ce3a51;
font-size:40px;
text-align:center;
}

.titolocitta {
font-family: "Niconne",sans-serif;
color:#ce3a51;
font-size:30px;
text-align:center;
margin-left:-20px;
}

.titolo_citta_htlspa, .titolo_citta_sicilia, .titolo_citta_calabria, .titolo_citta_puglia, .titolo_citta_sardegna  {
font-size:22px;
font-family: "Proxima Nova", san-serif;
	}
	
.titolo_citta_sicilia_pg, .titolo_citta_calabria_pg, .titolo_citta_puglia_pg, .titolo_citta_sardegna_pg  {
font-size:22px;
font-family: "Proxima Nova", san-serif;
vertical-align: middle;
	}

.width_sicilia, .width_puglia { 
width:130px; 
display: block;
margin: auto;
							  }
							  
.width_calabria, .width_sardegna { 
width:90px;
display: block;
margin: auto;
								 }
	
p.caratteristiche {
font-size:36px;
font-family: "Niconne","Proxima Nova", san-serif;
color: #ce3a51;
text-align:left;
	}

p.caratteristichecenter {
font-size:36px;
font-family: "Niconne","Proxima Nova", san-serif;
color:#ce3a51;
text-align:center;
/*text-transform:uppercase;*/
margin-bottom: 0px;
	}
	
p.caratteristiche_descrizione {
font-size:16px; 
color:#13385c;
font-family: "Proxima Nova", san-serif;
line-height:25px;
text-align:center;
	}

p.riduzioni_supplementi {
font-size:22px; 
font-family: "Proxima Nova", san-serif;
line-height: 30px;
margin-left: 30px;
	}	
	
img.icostruttura {
display: inline-block;
}
	
p.titolo_descrizione {
font-size:16px;
font-family: "Proxima Nova", san-serif;
color: #13385c;
margin-right:15px;
line-height:25px;
	}	
		
.linkvai_htlspa, .linkvai_sicilia, .linkvai_calabria, .linkvai_puglia, .linkvai_sardegna {
font-size:18px;
font-family: "Open-Sans","Verdana";
color: #FFFFFF;
float:right;
/*border: 1px solid #FFF;*/
padding:5px;
/*box-shadow: 2px 2px #ccc;*/
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
	}

.linkvai_htlspa { background-color:#009999; }
	
.linkvai_sicilia {  background-color:#3399CC; }
/*.linkvai_sicilia:hover {  color: #3399CC; background-color:rgb(51,153,204,0.1); border-left:1px solid #3399CC; border-right:1px solid #3399CC; border-bottom:1px solid #3399CC; box-shadow: 2px 2px #3399CC; }*/

.linkvai_calabria { background-color:#03905B; }
/*.linkvai_calabria:hover {  color: #03905B; background-color:rgb(0,153,102,0.1); border-left:1px solid #03905B; border-right:1px solid #03905B; border-bottom:1px solid #03905B; box-shadow: 2px 2px #03905B; }*/

.linkvai_puglia { background-color:#FF3399; }
/*.linkvai_puglia:hover {  color: #F3869D; background-color:rgb(255,102,102,0.1); border-left:1px solid #F3869D; border-right:1px solid #F3869D; border-bottom:1px solid #F3869D; box-shadow: 2px 2px #F3869D; }*/

.linkvai_sardegna { background-color:#CC0000; }
/*.linkvai_sardegna:hover { color: #D23130; background-color:rgb(204,51,51,0.1);  border-left:1px solid #D23130; border-right:1px solid #D23130; border-bottom:1px solid #D23130; box-shadow: 2px 2px #D23130; }*/
	
.linkvai_htlspa:hover, .linkvai_sicilia:hover, .linkvai_calabria:hover, .linkvai_puglia:hover, .linkvai_sardegna:hover {
font-size:18px;
font-family: "Open-Sans","Verdana";
float:right;
color: #13385c;
background-color:#FC3;
padding:5px;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
	}

.separatore {
font-size:25px;
color: #003366;
text-align:center;
width:100%;
height:45px;
	}
	
.separatore2 {
/*font-size:25px;
color: #003366;
text-align:center;*/
width:100%;
height:20px;
	}

.box_htl{
width:95%; /*90*/
margin: auto;
	}
	
.box_google{
overflow:hidden;
width:100%; 
position: relative; 
margin:auto;
border: 2px solid #ce3a51;
padding: 5px;
padding-bottom: 0px;
	}	
	
iframe.posizione {
width:100%;
height:500px;
border: none;
/*overflow: hidden;*/
}
	
.testoboxofferte
{
	padding:5px; 
	text-align:left; 
	font-family: "Open-Sans","Verdana", sans-serif;
	font-size:20px; 
	color:#036;
	margin-left:5px;
}	

.img_listino{
max-width:100%;
}

/*.iconehtl:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
  color: #8da2ba;
  font-size:24px;
}*/

.iconehotelid {
	 margin-right: 5px;
	 margin-bottom: 10px;
	}
/*
.ico_fotogallery:before { content: '\f05b';}
.ico_ristorazione:before { content: '\f05b';}
.ico_camere:before { content: "\f05b"; }
.ico_attrezzature:before { content: "\f05b"; }
.ico_distanza:before { content: "\f05b"; }
.ico_tessera:before { content: "\f05b"; }
.ico_posizione:before { content: "\f05b"; }
*/

p.frasestruttu {
font-size: 22px;
color:#333333;
font-family: "Proxima Nova","Fira Sans Condensed", sans-serif;
line-height: 40px;
text-align: justify;
	}

		
/* Responsive layout - schermo minore di 1366px */
@media screen and (max-width: 1366px) {

.iconehotelid {
	width:30px;
	margin-right: 5px;
	margin-bottom: 10px;
	}

p.frasestruttu {
font-size: 18px;
color:#333333;
font-family: "Proxima Nova","Fira Sans Condensed", sans-serif;
line-height: 30px;
text-align: justify;
	}


}
